package cat.xtec.ioc.domain.repository.impl;

import cat.xtec.ioc.domain.News;
import cat.xtec.ioc.domain.repository.NewsRepository;
import java.util.ArrayList;
import java.util.List;
import org.springframework.stereotype.Repository;

@Repository
public class InMemoryNewsRepository implements NewsRepository {
    private List<News> listOfNews = new ArrayList<News>();

    public InMemoryNewsRepository() {
        News firstN = new News("010", "Les condicions meteoroòliques milloraran en els propers dies...");
        News secondN = new News("020", "L'atur ha baixat un 3% el darrer any ...");
        News thirdN = new News("030", "La natalitat baixa en les zones més deprimides ...");
        listOfNews.add(firstN);
        listOfNews.add(secondN);
        listOfNews.add(thirdN);
    }     

    public List<News> getAllNews() {
        return listOfNews;        
    }    
}
