package cat.xtec.ioc.service.impl;

import cat.xtec.ioc.domain.News;
import cat.xtec.ioc.domain.repository.CommentRepository;
import cat.xtec.ioc.domain.repository.NewsRepository;
import cat.xtec.ioc.service.NewsService;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class NewsServiceImpl implements NewsService {
    
    @Autowired
    private NewsRepository newsRepository;
    @Autowired
    private CommentRepository commentRepository;
    
    public List<News> getAllNews() {
        List<News> listOfNews = newsRepository.getAllNews();
        for (News aNews : listOfNews) {
            aNews.setComments(commentRepository.getCommentsByNews(aNews.getNewsId()));
        }
        return listOfNews;
    }
    
}
